[package]
name = "deploytest"
version = "0.1.0"
authors = ["helly"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
actix-web = "3"
chrono = "*"
